/***************** 공통 스타일 *****************/
:root {
  /* color */
  --base-color-orange: #ef5713;
  --base-color-blue: #1088d2;
  --base-color-darkblue: #1d51a4;
  --base-color-red: #ff0000;
  --base-color-green: #22b945;
  --base-color-darkgreen: #0f912d;
  --base-color-gray: #ccc;
  --base-color-darkgray: #999;
  --base-color-black: #333;
}

/* password : 나눔스퀘어등의 특정 폰트는 password에서 폰트가 안 보이는 버그가 있어서 폰트 고정 */
input[type="password"] { 
  font-family: '돋움', sans-serif;
}

/* 입력창 */
.ipt_txt {
  height: 34px;
  padding: 0em 0.8em;
  font-size: 1.4rem;
  color: var(--base-color-black);
  border: 1px solid #ddd;
  border-radius: 0.4em;
  box-sizing: border-box;
  vertical-align: middle;
}
.ipt_txt:focus {
  -webkit-tap-highlight-color: transparent;
  outline: none;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  border: 1px solid #f46f21;
}
.ipt_txt:disabled {
  color: #888;
  background:#efefef;
}
.ipt_slct {
  height: 34px;
  padding: 0em 0.8em;
  font-size: 1.4rem;
  color: var(--base-color-black);
  border: 1px solid #ddd;
  border-radius: 0.4em;
  box-sizing: border-box;
  vertical-align: middle;
}
.ipt_slct:focus {
  -webkit-tap-highlight-color: transparent;
  outline: none;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  border: 1px solid #f46f21;
}
.ipt_txa {
  width: 100%;
  padding: 0.8em 1em;
  font-size: 1.4rem;
  font-family: inherit;
  color: var(--base-color-black);
  border: 1px solid #ddd;
  border-radius: 0.4em;
  box-sizing: border-box;
}
.ipt_txa:focus {
  -webkit-tap-highlight-color: transparent;
  outline: none;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  border: 1px solid #f46f21;
}
.ipt_chk {
  width: 16px;
  height: 16px;
  margin:0;
}
.ipt_radio {
  width: 16px;
  height: 16px;
  margin:0;
}
.ipt_file_area {
  margin-bottom: 5px;
}
.ipt_file_area .file_alt {
  color: var(--base-color-blue);
}
.ipt_file_area .ipt_file_label {
  display: inline-block;
  cursor: pointer;
}
.ipt_file_area .btn_file_delete {
  display: none;
}
.ipt_file_area.selected .ipt_file_label {
  display: none;
}
.ipt_file_area.selected .btn_file_delete {
  display: inline-block;
}
.ipt_file_area .ipt_file {
  display: none;
}
.ipt_file_area .ipt_file.show {
  display: block;
}
.ipt_file_area .ipt_file + label.ipt_file_label {
  line-height: normal;
  cursor: pointer;
}
.ipt_label {
  cursor: pointer;
  vertical-align: middle;
}

/**/
.btn_text_del {position:absolute; top:50%; right:15px; width:16px; height:16px; transform:translateY(-50%); background:#aaa; border-radius:50%; border:0; color:#fff; font-size:10px; z-index:99;}
.btn_text_del i {position:absolute; top:50%; left:50%; transform:translate(-50%,-50%);}
.btn_text_del:hover {background:#888;}
.btn_pass_eye {position:absolute; top:50%; right:40px; width:18px; height:18px; transform:translateY(-50%); background:transparent; border-radius:50%; border:0; color:#666; font-size:15px; z-index:99;}
.btn_pass_eye i {position:absolute; top:50%; left:50%; transform:translate(-50%,-50%);}
.btn_pass_eye .eye_hide {display:block;}
.btn_pass_eye .eye_show {display:none;}
.btn_pass_eye.active .eye_hide {display:none;}
.btn_pass_eye.active .eye_show {display:block;}

/* 라디오, 체크박스 디자인 re */
.label_design {
  display: inline-block;
  margin-right: 10px;
  cursor: pointer;
  vertical-align: middle;
  line-height: 1;
}
.label_design_icon {
  display: inline-block;
  vertical-align: middle;
}
.label_design_txt {
  display: inline-block;
  vertical-align: middle;
}
.label_design .ipt_radio {
  display: none;
}
.label_design .ipt_chk {
  display: none;
}
.label_design img {vertical-align:middle;}
.label_radio .label_design_icon {
  position: relative;
  flex: 0 0 16px;
  width: 16px;
  height: 16px;
  border: 1px solid var(--base-color-gray);
  background-color: #fff;
  border-radius: 100%;
  vertical-align: middle;
  cursor: pointer;
  text-align: center;
}
.label_radio .label_design_icon .icon {
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  width: 2px;
  height: 2px;
  background-color: var(--base-color-blue);
  transform: translate(-50%, -50%);
  border-radius: 100%;
  transition: all 0.2s;
  opacity: 0;
}
.label_radio .ipt_radio:checked + .label_design_icon .icon {
  width: 8px;
  height: 8px;
  opacity: 1;
}
.label_radio .ipt_radio:disabled + .label_design_icon {
  background-color: #eeeeee;
  cursor: default;
}
.label_radio .ipt_radio.disabled + .label_design_icon {
  background-color: #eeeeee;
  cursor: default;
}
.label_radio .ipt_radio:disabled + .label_design_icon .icon {
  background-color: #aaa;
}
.label_radio .ipt_radio.disabled + .label_design_icon .icon {
  background-color: #aaa;
}
.label_chk .label_design_icon {
  position: relative;
  flex: 0 0 16px;
  width: 16px;
  height: 16px;
  border: 1px solid var(--base-color-gray);
  background-color: #fff;
  border-radius: 3px;
  vertical-align: middle;
  cursor: pointer;
  text-align: center;
}
.label_chk .label_design_icon .icon {
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  width: calc(100% + 2px);
  height: calc(100% + 2px);
  padding: 0;
  margin: 0;
  font-size: 1rem;
  color: #888;
  line-height: 16px;
  border-radius: 3px;
  transform: translate(-50%, -50%);
}
.label_chk .ipt_chk:checked + .label_design_icon .icon {
  display: block;
  color: #fff;
  background: var(--base-color-blue);
}
.label_chk .ipt_chk:disabled + .label_design_icon {
  background-color: #eeeeee;
  cursor: default;
}
.label_chk .ipt_chk.disabled + .label_design_icon {
  background-color: #eeeeee;
  cursor: default;
}
.label_chk .ipt_chk:disabled + .label_design_icon .icon {
  background-color: #bbb;
}
.label_chk .ipt_chk.disabled + .label_design_icon .icon {
  background-color: #bbb;
}

/* 버튼 */
.ap_btn {
  display: inline-block;
  padding: 1em 2.5em;
  font-size: 1.6rem;
  font-weight: 400;
  color: #555;
  background-color: #fff;
  border: 1px solid var(--base-color-gray);
  border-radius: 4px;
  transition: 0.2s;
  vertical-align: middle;
  line-height: 1;
  text-align: center;
}
.ap_btn:hover {
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5) inset;
  color: #f46f21;
}
.ap_btn.orange {
  color: #fff;
  background-color: #f46f21;
  border: 1px solid #f46f21;
}
.ap_btn.orange:hover {
  box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.9) inset;
}
.ap_btn.blue {
  color: #fff;
  background-color: var(--base-color-darkblue);
  border: 1px solid var(--base-color-darkblue);
}
.ap_btn.blue:hover {
  box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.9) inset;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8);
  color: #fff;
}
.ap_btn.green {
  color: #fff;
  background-color: #259911;
  border: 1px solid #259911;
}
.ap_btn.green:hover {
  box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.9) inset;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8);
  color: #fff;
}
.ap_btn.purple {
  color: #fff;
  background-color: #972498;
  border: 1px solid #972498;
}
.ap_btn.purple:hover {
  box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.9) inset;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8);
  color: #fff;
}
.ap_btn.gray {
  color: #fff;
  background-color: #aaa;
  border: 1px solid #aaa;
}
.ap_btn.gray:hover {
  box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.9) inset;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8);
  color: #fff;
}
.ap_btn.gray2 {
  color: #fff;
  background-color: #666;
  border: 1px solid #666;
}
.ap_btn.gray2:hover {
  box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.9) inset;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8);
  color: #fff;
}
.ap_btn.black {
  color: #fff;
  background-color: var(--base-color-black);
  border: 1px solid var(--base-color-black);
}
.ap_btn.black:hover {
  box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.9) inset;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8);
  color: #fff;
}
.ap_btn.red {
  color: #fff;
  background-color: var(--base-color-red);
  border: 1px solid var(--base-color-red);
}
.ap_btn.red:hover {
  box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.9) inset;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8);
  color: #fff;
}
.ap_btn.inactive {
  cursor: default;
}
/* 중간 버튼 */
.ap_btn.mid {
  padding: 9px 1.2em;
  font-size: 1.4rem;
}
/* 인풋 사이즈 */
.ap_btn.ipt {
  padding: 0 15px;
  height: 33px;
  font-size: 1.3rem;
  line-height: 31px;
}
/* 작은 버튼 */
.ap_btn.small {
  padding: 0.6em 1.2em;
  font-size: 1.2rem;
}
/* 미니 버튼 */
.ap_btn.mini {
  position: relative;
  padding: 0.1em 0.7em;
  border-radius: 3em;
  font-size: 1.1rem;
  background-color: #888;
  color: #fff;
  vertical-align: middle;
}
.ap_btn.mini .icon {
  color: #fff;
  font-size: 1rem;
  transform: rotate(0deg);
  transition: 0.2s;
}
.ap_btn.mini.active {
  background-color: #f46f21;
}
.ap_btn.mini.active .icon {
  transform: rotate(45deg);
}
/* 네모 아이콘 버튼 */
.ap_btn.rect {width:30px; height:30px; padding:0; text-align:center;}
.ap_btn.rect i {font-size:14px;}
.ap_btn.rect.disabled {background-color: #eeeeee; color:#ccc; cursor: default;}
.ap_btn.rect.disabled:hover {box-shadow: none; color: #ccc;}
.ap_btn_submit_area {
  clear: both;
  display: flex;
  padding-bottom: 3%;
  text-align: center;
  justify-content: center;
  gap: 10px;
  word-break: keep-all;
}

/* input 입력시 capslock 체크 */
.chk_capslock_pop {
  display: none;
  width:225px;
  padding: 0.5em 0.8em;
  margin: 0 auto 10px;
  font-size: 14px;
  background: #fff;
  border-radius: 16px;
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5) inset;
  line-height: 1.3;
  word-break: keep-all;
  background: #db3528;
  text-align:center;
}
.chk_capslock_pop > .tit {
  color: #fff;
  font-weight: 600;
}
.chk_capslock_pop > .txt {
  display: none;
  color: #fff;
  font-size: 11px;
  opacity: 0.8;
}

/* 테이블 */
.ap_tbl {
  width: auto;
  max-width: none;
  min-width: 100%;
  margin-bottom:20px;
  table-layout: fixed;
  word-break: keep-all;
  line-height: 1.5;
}
.ap_tbl caption {
  position:relative;
  width:fit-content;
  padding: 10px 10px 10px 10px;
  text-align: left;
  font-size:1.6rem;
  font-weight:600;
  color:var(--base-color-darkblue);
}
.ap_tbl caption::before {content:''; position:absolute; top:50%; left:0; display:block; width:2px; height:15px; background:var(--base-color-blue); transform:translateY(-50%); }
.ap_tbl .open_pop {
  cursor: pointer;
}
.ap_tbl .open_pop:hover {
  text-decoration: underline;
  color: var(--base-color-orange);
}
.ap_tbl .disable_area {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.2);
  z-index: 99;
}
.ap_tbl .disable_area.show {
  display: block;
}
.ap_tbl .txt {
  vertical-align: middle;
}
.ap_tbl_cap {
  width: 100%;
  padding: 0.5em 0;
  text-align: left;
}
.ap_tbl .ipt_label {/*display:flex; align-items:center;*/ margin-right:10px;}
@media screen and (max-width: 768px) {
  .ap_tbl_cap {
    display: block;
  }
}

/* 테이블 반응형 (테이블이 길때 세로로 형태 변환) */
.ap_tbl .m_th {
  display: none;
  width:fit-content;
  padding-right:10px;
  font-weight: 600;
  text-align: left;
}

@media screen and (max-width: 768px) {
  .ap_tbl.tbl_res,
  .ap_tbl.tbl_res caption,
  .ap_tbl.tbl_res tbody,
  .ap_tbl.tbl_res tfoot,
  .ap_tbl.tbl_res th, 
  .ap_tbl.tbl_res td {
    display: block;
    text-align:left;
  }
  .ap_tbl.tbl_res thead {display:none;}
  .ap_tbl.tbl_res tbody {padding:10px;}
  .ap_tbl.tbl_res tr {position:relative; display:flex; align-items:center; flex-wrap:wrap; margin-bottom:10px; padding:10px; border:1px solid #efefef; box-shadow:0px 0px 8px rgba(0,0,0,0.1); border-radius:10px;}
  .ap_tbl.tbl_res th, 
  .ap_tbl.tbl_res td {width:100%; border:0;}
  .ap_tbl.tbl_res .col_num {width:auto; min-width:28px; height:28px; text-align:center; border-radius:50%; background:#edf1f2; line-height:20px; border-bottom:0;}
  .ap_tbl.tbl_res .col_name {overflow:hidden; width:calc(100% - 35px); padding-left:10px; font-weight:600; font-size:1.6rem; color:var(--base-color-darkblue); text-overflow:ellipsis;}
  .ap_tbl.tbl_res .col_edit {width:auto; margin-left:auto; padding:0;}
  .ap_tbl.tbl_res .col_align {width:auto; padding:0;}
  .ap_tbl.tbl_res .col_edit .ap_btn.rect, 
  .ap_tbl.tbl_res .col_align .ap_btn.rect {border:0; background:none; color:#666;}
  .ap_tbl.tbl_res .col_edit .ap_btn.rect.disabled, 
  .ap_tbl.tbl_res .col_align .ap_btn.rect.disabled {background:none; color:#ddd;}
  .ap_tbl.tbl_res .col_exp {padding:12px 10px;}
  .ap_tbl.tbl_res .m_th {display:inline-block;}

  .ap_tbl03.tbl_res tbody tr:last-of-type td:not(.col_num) {border:0;}
}

/* 테이블 type 01 */
.ap_tbl01 {
  margin-bottom: 34px;
  font-size: 1.4rem;
  background-color: #fff;
}
.ap_tbl01 tbody tr {
  border-bottom: 1px solid #efefef;
}
.ap_tbl01 tbody tr:hover {
  background-color: #fffefa;
}
.ap_tbl01 thead th {
  padding: 1em 0;
  font-weight: 600;
  font-size: 1.5rem;
  border-bottom: 1px solid var(--base-color-gray);
}
.ap_tbl01 tbody td {
  padding: 0.8em 0;
  text-align: center;
  color: #555;
}
.ap_tbl01 tbody td .link {
  display: block;
  padding: 1.2em 0;
}
.ap_tbl01 tbody td .link:hover {
  color: var(--base-color-orange);
}

@media screen and (max-width: 768px) {
  .ap_tbl01 {
    font-size: 1.2rem;
  }
  .ap_tbl01 thead th {
    font-size: 1.2rem;
  }
  .ap_tbl01 tbody td .link {
    padding: 0.7em 0;
  }
}

/* 테이블 type 02 */
.ap_tbl02 {
  text-align: left;
  font-size: 1.4rem;
  color: #555;
  line-height: 1.5;
}
.ap_tbl02 .col01 {
  width: 180px;
  padding: 1em;
  font-weight: 600;
  color: var(--base-color-black);
  line-height: 1.3;
  border: 1px solid #ddd;
}
.ap_tbl02 .col01.indent {
  position: relative;
  padding-left: 2em;
}
.ap_tbl02 .col01.indent::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 1em;
  display: block;
  width: 6px;
  height: 2px;
  border-bottom: 1px solid var(--base-color-gray);
  transform: translateY(-50%);
}
.ap_tbl02 .col02 {
  /* width: calc(100% - 180px); */
  padding: 1em;
  border: 1px solid #ddd;
}
.ap_tbl02 .col02_item {
  display: flex;
  align-items: center;
}

@media screen and (max-width: 1020px) {
  .ap_tbl02 .col01 {
    width: 150px;
    padding: 1em 1em;
  }
}
@media screen and (max-width: 768px) {
  .ap_tbl02 .col01 {
    width: 100px;
    padding: 1em;
  }
  .ap_tbl02 .col02 {
    padding: 1em;
  }
}
@media screen and (max-width: 500px) {
  .ap_tbl02 .col01 {
    font-size: 1.2rem;
  }
  .ap_tbl02 .col02 {
    font-size: 1.2rem;
  }
}

/* 테이블 type 03 */
.ap_tbl03 {
  font-size: 1.4rem;
  color: #555;
  text-align: center;
}
.ap_tbl03 thead th {
  padding: 1em;
  background-color: #f5f5f5;
  color: var(--base-color-black);
}
.ap_tbl03 tbody td {
  padding: 1em;
  border-bottom: 1px solid #eee;
}
.ap_tbl03 tbody tr:last-of-type td {
  border-bottom: 1px solid var(--base-color-gray);
}
.ap_tbl03 tfoot td {
  padding: 1.3em 2em;
  border-bottom: 1px solid #eee;
  font-weight: 600;
  color: var(--base-color-black);
}

@media screen and (max-width: 768px) {
  .ap_tbl03 thead th {
    padding: 5px;
  }
  .ap_tbl03 tbody td {
    padding: 5px;
  }
  .ap_tbl03 tfoot td {
    padding: 5px;
  } 
}

/* 테이블 type 04 */
.ap_tbl04 {
  background-color: #fff;
  border: 1px solid #ddd;
}
.ap_tbl04 .bg_ivory {
  background-color: #fff4ee;
}
.ap_tbl04 > li {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 0;
  border-bottom: 1px solid #ddd;
  text-align: center;
}
.ap_tbl04 > li:last-of-type {
  border-bottom: 0;
}
.ap_tbl04 .col01 {
  padding: 15px 20px;
  margin-right: auto;
  text-align: left;
}
.ap_tbl04 .tr_scd {
  display: flex;
  flex: 100%;
  border-top: 1px solid #ddd;
}
.ap_tbl04 .tr_scd .col01 {
  position: relative;
  flex-shrink: 1;
  flex-grow: 1;
  flex-basis: calc(100% - 58px);
}
.ap_tbl04 .tr_scd .ipt_txt {
  position: absolute;
  top: 50%;
  left: 50%;
  width: calc(100% - 30px);
  transform: translate(-50%, -50%);
}
.ap_tbl04 .tr_scd .ap_tbl_btn {
  flex: 0 0 58px;
}
.ap_tbl04 .ap_tbl_btn {
  flex: 0 0 58px;
  height: 47px;
  background: none;
  border: 0;
  border-left: 1px solid #ddd;
  font-size: 1.6rem;
  color: #777;
}
.ap_tbl04 .ap_tbl_btn:hover {
  background-color: rgba(0, 0, 0, 0.05);
}
.ap_tbl04 .ap_tbl_btn.disabled {
  color: rgba(0, 0, 0, 0.2);
  cursor: default;
}
.ap_tbl04 .ap_tbl_btn.disabled:hover {
  background-color: transparent;
}
.ap_tbl04 .ap_tbl_btn:disabled {
  color: rgba(0, 0, 0, 0.2);
  cursor: default;
}
.ap_tbl04 .ap_tbl_btn:disabled:hover {
  background-color: transparent;
}
.ap_tbl04 .ap_tbl_btn.active {
  color: #f46f21;
}
.ap_tbl04 .tr_scd .ap_tbl_btn {
  position: relative;
}
.ap_tbl04 .tr_scd .ap_tbl_btn .icon_img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 23px;
  height: 23px;
}
.ap_tbl04 > li:first-of-type > .ap_tbl_btn.arw.up {
  color: rgba(0, 0, 0, 0.2);
  cursor: default;
}
.ap_tbl04 > li:last-of-type > .ap_tbl_btn.arw.down {
  color: rgba(0, 0, 0, 0.2);
  cursor: default;
}

.ap_tbl04_scd {
  flex: 0 0 100%;
  background-color: #f9f9f9;
}
.ap_tbl04_scd > li {
  display: flex;
  flex-wrap: wrap;
  border-top: 1px solid #eee;
}
.ap_tbl04_scd .col01 {
  position: relative;
  padding-left: 35px;
}
.ap_tbl04_scd .col01:before {
  content: "";
  position: absolute;
  top: 46%;
  left: 25px;
  width: 5px;
  height: 1px;
  background-color: #666;
}
.ap_tbl04_scd > li:first-of-type > .ap_tbl_btn.arw.up {
  color: rgba(0, 0, 0, 0.2);
  cursor: default;
}
.ap_tbl04_scd > li:last-of-type > .ap_tbl_btn.arw.down {
  color: rgba(0, 0, 0, 0.2);
  cursor: default;
}

@media screen and (max-width: 768px) {
  .ap_tbl04 .tr_scd .col01 {
    flex-basis: calc(100% - 50px);
  }
  .ap_tbl04 .tr_scd .ap_tbl_btn {
    flex: 0 0 50px;
  }
  .ap_tbl04 .ap_tbl_btn {
    width: 35px;
  }
  .ap_tbl03 tbody td {padding:5px;}
}
@media screen and (max-width: 500px) {
  .ap_tbl04 > li {
    border-bottom: 2px solid var(--base-color-gray);
  }
  .ap_tbl04 .col01 {
    flex: 0 0 100%;
  }
  .ap_tbl04 .ap_tbl_btn {
    flex: 1 1 23%;
    height: 30px;
    border-top: 1px solid #ddd;
  }
  .ap_tbl04 .ap_tbl_btn:first-of-type {
    border-left: 0;
  }
  .ap_tbl04_scd > li {
    border-top: 1px solid var(--base-color-gray);
  }
  .ap_tbl04 .tr_scd .col01 {
    padding: 0;
  }
  .ap_tbl04 .tr_scd .btn_add_scd {
    height: 40px;
    border: 0;
  }
}

/* 타이틀 공통 */
.solution_title_comm {
}
.solution_title_comm .link {
  display: block;
  height: 80px;
  color: #333;
  line-height: 80px;
  font-size: 30px;
  font-weight: 600;
}
.solution_title_comm img {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}
.solution_title_comm table {
  width: 100%;
}
@media screen and (max-width: 768px) {
  .solution_title_comm {
    text-align: center;
    font-size: 20px;
  }
}

/* 네비게이션 */
.ap_navi {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  margin-bottom: 3%;
  box-sizing: border-box;
  text-align: center;
}
.ap_navi_all_btn {
  display: block;
  flex: 0 0 80px;
  margin: 0 5px;
  padding: 0.8em 0;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 4px;
  box-sizing: border-box;
  font-size: 1.6rem;
  color: var(--base-color-black);
  cursor: pointer;
  line-height: 1;
}
.ap_navi_all_btn:hover {
  background-color: #fff;
}
.ap_navi_all_btn.btn_drct {
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: calc(40% - 40px);
  margin: 0;
}
.ap_navi_all_btn.disabled {
  border: 1px solid #eee;
  color: var(--base-color-gray);
  cursor: auto;
}
.ap_navi_all_list {
  display: none;
  flex: 0 0 100%;
  padding-top: 3px;
  font-size: 0;
  text-align: left;
}
.ap_navi_all_list > li {
  overflow: hidden;
  display: inline-block;
  width: calc(10% - 6px);
  margin: 3px;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 4px;
  box-sizing: border-box;
  font-size: 16px;
  text-align: center;
}
.ap_navi_all_list > li:hover {
  background-color: #ea881e;
  font-weight: bold;
  border: 1px solid #ea881e;
}
.ap_navi_all_list > li:hover .all_list_btn {
  color: #fff;
}
.ap_navi_all_list_btn {
  display: block;
  width: 100%;
  padding: 6pt 0;
  color: var(--base-color-black);
  line-height: 1;
  border: 0;
  background: #fafafa;
  font-size: 1.3rem;
}
.ap_navi_all_list_btn:hover {
  background-color: #ea881e;
  color: #fff;
}
.ap_navi_all_list_btn.active {
  background-color: #ea881e;
  font-weight: bold;
  color: #fff;
}

@media screen and (max-width: 500px) {
  .ap_navi_all_list > li {
    width: calc(20% - 6px);
  }
  .ap_navi_all_btn {
    font-size: 1.3rem;
  }
}

/* datepicker */
div.ui-datepicker select.ui-datepicker-year, 
div.ui-datepicker select.ui-datepicker-month {
  margin-left:10px;
  padding:3px 5px;
  border:1px solid #ccc;
  border-radius:5px;
  width:80px;
}
table.ui-datepicker-calendar > tbody td:first-child a {color:red;}
table.ui-datepicker-calendar > tbody td:last-child a {color:blue;}

/* 원페이지 문서페이지 수정 버튼 */
.btn_main_sec_edit {position:absolute; top:20px; right:20px; display:flex; gap:10px; width:fit-content; padding:10px 20px; color:#fff; background: linear-gradient(90deg, #3A82F8 0%, #9733EE 100%); border-radius:40px; font-family:'Kopub'; font-size:1.6rem; font-weight:600; box-shadow:1px 1px 2px rgba(0,0,0,0.4); z-index:99;}
.btn_main_sec_edit i {padding-right:0; transition:padding 0.2s;}
.btn_main_sec_edit:hover i {padding-right:5px;}
.btn_main_sec_edit.small {padding:8px;}
.btn_main_sec_edit.small .txt {display:none;}
.btn_main_sec_edit.small:hover i {padding-right:2px; padding-left:2px;;}

@media screen and (max-width:768px){
  .btn_main_sec_edit {top:10px; right:10px; padding:8px 15px; font-size:13px;}
}